CHROOT(1)

NAVN
chroot - run command or interactive shell with special root directory

SYNOPSIS
chroot [FLAG] NYROD [KOMMANDO [ARG]...]
chroot FLAG

BESKRIVELSE

Kør KOMMANDO med rod-kataloget sat til NYROD.

--groups=G_LISTE
    angiv supplerende grupper som g1,g2,..,gN

--userspec=BRUGER:GRUPPE
    angiv bruger og gruppe (id eller navn)

--skip-chdir
    ændr ikke arbejdskatalog til "/"

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

Hvis ingen kommando er angivet, køres '"$SHELL" -i' (standard: '/bin/sh -i').

FORFATTER
Skrevet af Roland McGrath.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
chroot(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/chroot>
eller lokalt tilgængelig via: info '(coreutils) chroot invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.